body {
    background-image: none;
    background-color: #90C78E;
}

#identity {
    left: 37px;
}

#identityContact {
    padding-top: 0;
    padding-bottom: 0;
    background-image: url(/uploads/website/wsealogo_srcset-large.png);
    height: 189px;
}

#identityContact img {
    margin-top: 83.5px;
}

